/* Cleaning Done Right Gallery CSS */

* { margin: 0px; padding: 0px; }
html, body { font-family:Arial, Helvetica, sans-serif; font-size: 13px; color: #2B2B2B; }
a { color: #ffffcc; text-decoration: none; }
a:hover { text-decoration: underline; color: #99CC99;	font-weight: normal;
}
input, select, textarea { font-family: Arial; font-size: 12px; color: #8c806e; }
body { background: url(../images/bg.jpg) repeat-x left top #ffffff;}
img { border: 0px; }


.clear { clear: both; height: 0px; margin:0px; padding:0px;}
h1, h2, h3, h4, h5, h6 { line-height: normal; }
h5{font-size:15px; font-weight:normal; padding:0px 0px 5px 0px; border-bottom:1px dotted #666; margin:0px 0px 10px 0px;}
h6{font-size:16px; font-weight:normal; padding:0px 0px 5px 0px; margin:0px 0px 10px 0px;}


#wrapper { position: relative; display: block; width: 100%; min-height: 100%;}


#mainCntr { margin: 0 auto; width: 940px; position: relative; }

/* HEADER */
	#headerCntr { height: 439px; width: 940px; overflow: hidden; background: url(../images/banner.jpg) no-repeat left top; }
	#headerCntr p {
	padding: 0px 0px 0px 30px;
	font-size: 14px;
	color: #003333;
	line-height: 20px;
	height: 191px;
	font-weight: bold;
	text-align: left;
}
	#headerCntr p span {
	font-size: 19px;
	display: block;
	color: #660000;
}
	
		/* ### header top ### */
		.headerCntrtop { height: 182px; overflow: hidden; }
		
			/* ### LOGO ### */	
			.logo {padding: 21px 0px 0px 0px; height: 161px; float: left; }		
			
			/* ### header top menu ### */
			.headertopmenu {
	width: 940px;
	float: left;
	overflow: hidden;
}
			.headertopmenu ul {
	list-style-type: none;
	padding: 41px 0px 0px 0px;
	overflow: hidden;
	color: #FFFFCC;
}	
			.headertopmenu li {
	padding: 0px 14px 5px 14px;
	height:16px;
	float: none;
}	
			.headertopmenu ul li a {font-weight: normal; color: #ffffcc; text-decoration: none; font-size: 15px; float: left; }	
			.headertopmenu ul li a:hover { text-decoration: underline;}
			
		/* ### MENU CONTAINER ### */	
		.menuCntr {
	overflow: visible;
	width: 940px;
	height: 44px;
}	
		.menuCntr ul {list-style-type:none; padding: 7px 0px 0px 13px;}	
		.menuCntr li { float:left; padding: 5px 24px 12px 24px; background: url(../images/menu_dot.jpg) no-repeat right top; }	
		.menuCntr ul li a {color: #FFFFC3; text-decoration: none; font-size: 13px; float: left;  font-weight:bold; cursor: pointer; }	
		.menuCntr ul li a:hover { color: #99CC99; text-decoration: underline; }
		.menuCntr ul li a.active {color: #99CC99; text-decoration: none;
}
		
#contentCntr {
	overflow: hidden;
	width: 890px;
	padding: 0px 30px 8px 22px;
}

#leftCntr {
	float: left;
	width: 590px;
}
#leftCntr h1 {
	font-size:28px;
	line-height: normal;
	font-weight: normal;
	color: #003333;
	text-decoration: none;
	height: 77px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
		#leftCntr h1 span {
	font-size: 14px;
	color: #660000;
	padding-top: 8px;
	display: block;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
		
		#leftCntr h3 {
	font-size:23px;
	line-height: normal;
	font-weight: normal;
	color: #003333;
	text-decoration: none;
	height: 35px;
	font-family: Georgia, "Times New Roman", Times, serif;
}			
			
			/* ### TXT BOX ### */			
			.txtbox {
	width: 580px;
	overflow: hidden;
	padding-bottom: 8px;
	background:url(../images/l_bo.jpg) repeat-x left bottom;
}
			.txtbox p {
	padding: 0px 0px 10px 0px;
	line-height: 20px;
	font-size: 14px;
}
.txtbox span {
	color: #003333;
	font-family: Georgia, "Times New Roman", Times, serif;
}
			
.projectbox{
	width: 580px;
	overflow: hidden;
	background: url(../images/intro_bg.jpg) repeat-y left top;
	margin-top: 12px;
}
.projectbox p { padding: 0px 0px 15px 0px; line-height: 20px; color: #660000; font-size: 12px; }
.projectbox span {
	display: block;
	height: 26px;
	color: #660000;
	font-weight: bold;
	font-size: 13px;
	text-align: center;
}
.latestbox{
	float: left;
	
	font-weight: normal;
	font-size: 20px;
	text-align: center;
}

			
				
.listbox{ float: right; width: 253px; }
.listbox ul{ list-style-type: none; padding: 5px 0px 10px 0px; }														
.listbox li{
	background: url(../images/ul_dot.jpg) no-repeat 0px 6px;
	padding-left: 13px;
	height: 22px;
}														
.listbox ul li a { line-height: normal; font-weight:normal; color: #444444; text-decoration: none; font-size: 12px; }														
.listbox ul li a:hover { text-decoration: underline;}	
							
#rightCntr {
	float: right;
	width: 290px;
	overflow:hidden;
	margin-top: 2px;
	background: #F0FEF9;
	border: 1px solid #D4E2DD;
}
		
#rightCntr h2{
	font-size:20px;
	line-height: normal;
	font-weight: normal;
	color: #003333;
	text-decoration: none;
	height: 60px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#rightCntr h2 span {
	font-size: 12px;
	color: #660000;
	padding-top: 4px;
	display: block;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	padding-bottom: 0px;
	text-align: center;
}
		
#rightCntr h4 {font-size:23px; line-height: normal; font-weight: normal; color:#B4C2C9; text-decoration: none; height: 45px; text-align:center; }

.newsbox {
	width: 260px;
	padding: 10px 20px 15px 22px;
	color: #1E1E1E;}
.newsbox ul {
	list-style-type: none;
	line-height: 18px;}
.newsbox li {
	padding: 12px 0px 11px 0px;
	font-size: 20px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #003333;
}						
.newsbox li p {padding: 0px 33px 12px 0px; line-height: 20px; font-size: 12px; }
.newsboxspan { color: #1E1E1E; height: 28px; background: url(../images/news_span.jpg) no-repeat left top; display: block; font-size: 12px; padding-left: 21px; font-weight: bold; }
.newsbox2span { color: #003333; }
.newsboxspanmid { display: inline-block; width: 24px; text-align: center; color: #1E1E1E; font-weight: bold; }
.newsbox li p span { font-size: 11px; font-weight: bold;  color: #A4A4A4; display: block; height: 33px; padding:0px; background: none; font-family: Arial, Helvetica, sans-serif; }

.read2more a { display: block; height: 16px; padding-left: 15px; text-decoration:none ; font-size: 12px; color: #660000;}
.read2more a:hover {text-decoration: underline;color: #003333;}

.readmore-nobullet a {text-align: center; padding-left: 15px; text-decoration: none; font-size: 12px; color: #660000;}
.readmore-nobullet a:hover {color: #003333; text-decoration: underline;}
		
.readmore a {display: block;padding-left: 1px;color: #660000;text-align: center;font-size: 12px;} 
.readmore a:hover {display: block;padding-left: 1px;color: #003333;text-align: center;font-size: 12px;} 



/********************** footerBox *******************/
.centerPanel {
		width: 1000px ;
  margin-left: auto ;
  margin-right: auto ;
}
  
 
#footerBox {
	background-color:#340C0B;
}  
 .footerController {
	margin: 0px;
	padding: 20px 0px 10px 1px;
}

 
   h4 {
	margin: 0px;
	padding: 7px 0px 7px 30px;
	font-size:12px;
	color: #BFBBAC;
	font-weight: normal;
	display: block;
	background-color: #340C0B;
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 2px;
	width: 750px;
	text-align: center;
} 
 

	
	
	
#wrapper #mainCntr #contentCntr #rightCntr .newsbox p strong {
	text-align: center;
}
